
html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

.price-month {
    font-size: 14px;
}

.price {
    font-size: 4em;
}
.panel-title {
    font-size: 1.1em;
    margin-bottom: 0;
    margin-top: 0;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #f2c2c9;
    color: #a4003a;
    text-shadow: none;
}

::selection {
    background: #16a085;
    color: #a4003a;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

 img {
    vertical-align: middle;
}

/*
 * Allow only vertical resizing of textareas.
 */

 textarea {
    resize: vertical;
}


/* ==========================================================================
   General styles
   ========================================================================== */

html,
body {
    height: 100%;
}

body {
    font-family: "Lato";
    font-weight: 300;
    font-size: 16px;
    color: #555;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

.col-md-4 {
	padding-bottom: 20px;
}

.row {
margin-right: 0px;
margin-left: -15px;
}

.modal-header {
	background: #3498db;
}

.modal-header h4 {
	color: white;
}

.modal-footer {
	background: #2b2b2b;
}


.navbar-default {
border-color: transparent;
background-color: #dadada;
}


.navbar-toggle {
border-color: transparent;
border: 0px solid transparent;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	background-color: #16a085;
	color: white;
}



hr {
    position: relative;
    border: none;
}

hr:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 25%;
    width: 50%;
    height: 2px;
    background: #ccc;
}

a img {
    
}

.navbar-inverse {
    background-color: #00AEEF;
    
}

.header-list
{
    
}
.header-try {
    color:#FFFFFF;
    font-weight: 600;
    text-align:left;
    text-shadow: 1px 1px 1px #000000;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #00AEEF;
    color: #FFFFFF;
    font-weight:300;
}

.navbar-inverse .navbar-nav > li > a {
    color:#FFFFFF;
    font-weight:300;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color:#FFFFFF
}
.navbar-inverse .navbar-nav > li > a:focus {
    color:#FFFFFF;
    font-weight:500;
}

.odd a img {
    background: #f5f5f5;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway";
    font-weight: 300;
    color: #333;
}


/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 25px;
}

.centered {
    text-align: center;
}

.paragraph-lead {
    font-size: 20px;
    color: #3498db;
}

strong {
    font-weight: 700;
}

em {
    font-weight: 300;
}

pre {
    background: #ebebeb;
    border: none;
    font-family: "Monaco";
    font-size: 16px;
    color: #666;
    padding: 20px;
    line-height: 28px;
}

small {
    font-size: 12px;
}

blockquote,
blockquote p {
    line-height: 28px;
    color: #999;
    font-weight: 300;
    font-style: italic;
}

blockquote {
    position: relative;
    margin: 0 0 40px -30px;
    padding-left: 30px;
    border-left: 5px solid #3498db;
}

blockquote cite {
    position: absolute;
    bottom: -25px;
    right: 0;
    font-size: 12px;
    font-style: italic;
    color: #333;
    font-weight: 300;
}

blockquote cite:before {
    content: "-- "
}

/* Images */
.overflow-image {
    margin-top: -65px;
}

/* Links */
a {
    color: #3498db;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #c0392b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}



/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(/images/sticky.jpg) no-repeat center top;
	margin-top: -50px;
	padding-top:80px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 620px;
	width: 100%;
        
        
        
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.tint {
	position: relative;
	float: left;
	cursor: pointer;
}

.tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 174, 239,.5);
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}



#headerwrap h1 {
	color:#ffffff;
	margin-top: 50px;
	padding-bottom: 10px;
	letter-spacing: 8px;
	font-size: 100px;
	font-weight: bold;
	text-shadow: 0 0 1px #000;
}

#headerwrap p {
	color:#ffffff;
	font-size: 40px;
	font-weight: 400;
	text-align: center;
	line-height: 40px;
	letter-spacing: 3px;
	margin-left: 16px;
	text-shadow: 0 0 1px #000;
}

#greywrap {
    background: #f5f5f5 none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
    margin-top: 0;
    padding-top: 40px;
    text-align: center;
}

#lcgreywrap {
	background: #f5f5f5;
	margin-top: 0px;
	padding-top: 40px;
	border-bottom: 1px solid #ddd;
	text-align: center;
}

#lcgreywrap .callout {
	margin-bottom: 20px;
}

#lcgreywrap p {
	margin-left: 30px;
	margin-right: 30px;
	letter-spacing: 1px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#greywrap .icon {
	font-size: 60px;
	line-height: 30px;
	margin-bottom: 10px;
}

#footerwrap {
	background: #2b2b2b;
	margin-top: 0px;
	padding-top: 40px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
	text-align: center;
}

#footerwrap h4 {
	color: white;
}


/* ==========================================================================
   Box Sections
   ========================================================================== */

.white h1 {
	padding-top: 35px;
}

.white p {
	padding-top: 25px;
}

/* Section Dividers */
.section-divider {
    z-index: 999;
    width: 100%;
    display: table;
    max-height: 450px;
    border-bottom: 2px solid #E6EAED;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 30px;
    padding-bottom: 70px;
    margin-top: 45px;


    background-position: center center;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    background-attachment: relative;
    
    text-align: center;
}

.textdivider h1 {
	padding-top: 70px;
	color: white;
	font-size: 40px;
}

.textdivider p {
	color: white;
	font-size: 25px;
}


/* Section Dividers Backgrounds */

.divider1 {
	background-image: url('../img/bg/divider1.jpg')
}

.divider2 {
	background-image: url('../img/bg/divider2.jpg')
}

.divider3 {
	background-image: url('../img/bg/divider3.jpg');
	margin-top: 0px;
}

.divider4 {
	background-image: url('../img/bg/divider4.jpg')
}

.divider6 {
	background-image: url('../img/bg/divider6.jpg')
}



/* ==========================================================================
   Services Section
   ========================================================================== */

.service-trigger {
    display: block;
	position: relative;
    margin-bottom: 15px;
    color: white;
    font-size: 20px;
    text-align: center;
    height: 168px;
    cursor: pointer;
	padding: 90px 20px 50px 20px;
    border: none;
    background: #333;
}

.service-trigger:before {
    width: 100%;
    top: 50px;
    color: #3498db;
    font-size: 36px;
    text-align: center;
	position: absolute;
	left: 0;
}

.service-active .service-trigger {
    background: #222;
}

.service-active p {
	font-family: 'Lato', sans-serif;
	padding-top: 10px;
}

.service-content {
    padding: 15px 20px;
    background: #e6eaed;
    display: block;
    height: auto
}

.service-content p:last-child {
    margin: 0;
}


/* ==========================================================================
   Image Mask
   ========================================================================== */

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	color: #fff;
	background: #3498db;
}

.grid figcaption h5 {
	margin: 0;
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
	color: #fff;
	font-weight: 700;
	text-align: left;
	letter-spacing: 2px;
	
}

.grid figcaption a {
	text-align: left;
	padding: 5px 10px;
	margin-left: 20px;
	display: inline-block;
	background: #2f2f2f;
	color: #fff;
	font-size: 13px;
}

/* Caption Style */
.mask figure {
	overflow: hidden;
}

.mask figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .mask figure:hover img,
.mask figure.cs-hover img {
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px);
}

.mask figcaption {
	height: 50px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .mask figure:hover figcaption,
.mask figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.mask figcaption a {
	position: absolute;
	top:10px;
	bottom: 10px;
	right: 30px;
}


/* ==========================================================================
   Blog Section
   ========================================================================== */

.blog-bg {
	background: #2b2b2b;
	padding-right: 0px;
	padding-left: 0px;
	
}

.blog-bg h4 {
	color: #dadada;
	padding-top: 0px;
}

.blog-bg h5 {
	color: #dadada;
	font-size: 11px;
}

.blog-content {
	padding-top: 10px;
	background: #f2f2f2;
}


/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */
.home-img {width:250px;}
.home-img-chat {width:300px;}
.home-img-email {width:450px;}
.home-img-feedback {width:400px;}
.home-img-offers {width:370px;}
.home-img-popup {width:380px;}
.home-img2 {width:700px;}
.nav-right {float:right;}
.si-logo {height:50px;padding-bottom:4px;padding-right:10px;padding-top:1px;}
.si-panel-home {
    height:500px;overflow:hidden;padding:15px;margin:auto;margin-top:30px;
}

.home-h2 {
    font-size:39px;letter-spacing:1px;font-weight:400;color:#ffffff;margin:5px;padding-bottom:10px;font-family:'Lato';line-height:48px;
}
.home-h3 {
    font-size:18px;font-weight:400;color:#ffffff;margin:5px;padding-bottom:10px;font-size:18px;font-family:'Lato';line-height:30px;
}


/* lc */
.lc-home-left {
    
}
.block-home #lc-home-left {
    position: absolute;
    top:150px;
    text-align: center;
    
}
.block-home #lc-home-left h2 {
    font-size: 55px;
    font-weight: 500;
    
}

.block-home #lc-home-left {
    color: #1e8ad2;
    text-align: center;
    width:100%;
    margin-top:30px;
    color:white;
}

.block-home #lc-home-left .or:before, .block-home #lc-home-left .or:after {
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    
    
}

.lc-hero-module {
    border-right: none;
    border-left: none;
    position: relative;
}
.no-video .video-container video,
.touch .video-container video {
    display: none;
}
.no-video .video-container .poster,
.touch .video-container .poster {
    display: block !important;
}
.video-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #000;
}
.video-container .poster img {
    width: 100%;
    bottom: 0;
    position: absolute;
}
.video-container .filter {
    z-index: 100;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
}
.video-container video {
    position: absolute;
    z-index: 0;
    bottom: 0;
}
.video-container video.fillWidth {
    width: 100%;
}
#lcgreywrap {
    padding-top:10px !important;
    height:110px;
} 
/* end lc */

.home-left-m {
    display:none;
}
#greywrap {
    padding-left:15px;
    padding-right:15px;
}
#signup form {
    border-right: 1px solid #dedede;
    float: left;
    padding-right: 30px;
    width: 60%;
}
#signup .right {
    float: right;
    padding-left: 30px;
    width: 40%;
}
.signup-mobile {
    display:none;
}
.signup-desktop {
    display:inherit;
}
            
@media screen and (max-width:1050px), screen and (max-device-width:1050px){
	body .header{background-attachment: scroll;}
        .home-img {width:500px;}
        .home-img2 {width:700px;}
        .nav-right {float:right;}
        
}


/*ipad portrait*/
@media only screen and (min-device-width:768px) and (max-device-width : 1024px) and (orientation : portrait){
	.header{background-attachment: scroll;}
        .home-img {width:500px;}
        .home-img2 {width:700px;}
        .nav-right {float:right;}
        
}

@media screen and (max-width:769px) {
   
        
        .signup-mobile {
            display:inherit;
            padding-left:5px !important;
        }
        .signup-mobile .col-xs-5 {
            min-width:165px;
        }
        .signup-mobile .col-xs-1 {
            
        }
        
        .signup-desktop {
            display:none;
        }
        
        #signup form {
            border-right: none;
            float: left;
            padding-right: 0px;
            width: 100%;
        }
        
        #signup {
            width: 90%;
            padding:20px;
            margin:40px 0 0 !important;
            
        }
        
    
        #signup .right {
            display:none;
        }
            
        #services h3, .h3 {
            font-size: 19px;
        }
	#headerwrap h1 {
		font-size: 80px;
	}
	#headerwrap p {
		font-size: 30px;
		line-height: 38px;
	}
        #headerwrap {
            min-height:100px;
        }
        .si-panel-home {
            margin-left:20px;
        }
        
        .home-img {width:250px;}
        .home-img2 {width:250px;}
        .home-img-chat {width:250px;}
        .home-img-email {width:250px !important;}
        .home-img-popup {width:250px !important;}
        .home-img-feedback {width:250px;}
        .home-img-offers {width:250px;}
        .nav-right {float:left;}
        .si-logo{height: 50px;padding-top: 0px;margin-top: 7px;margin-left: 10px;}
        
        .home-h2 {
            font-size:30px;font-weight:400;color:#ffffff;margin:5px;padding-bottom:10px;font-family:'Lato';
        }
        .home-h3 {
            font-size:14px;font-weight:400;color:#ffffff;margin:5px;padding-bottom:10px;font-size:18px;font-family:'Lato';line-height:30px;
        }
        .home-left {
            display:none;
        }
        .home-left-m {
            display:inherit;
        }
        .home-h3 {
            padding-bottom:0px;
        }
        .btn-lg {
            font-size: 16px !important;
        }
        #greywrap {
            padding-left:15px;
        }
        .container {
            padding-left:0px !important;
        }
        .block-home {
            margin-top:35px;
        }
        
        .lc-home-left {
            margin-left:0px;
            z-index:100;
        }
        
        .block-home #lc-home-left {
            position: absolute;
            top:90px;
            text-align: center;
            color:white !important;

        }
        .block-home #lc-home-left h2 {
            font-size: 35px;
            font-weight: 500;
            color:white !important;

        }

        .block-home #lc-home-left {
            color: #1e8ad2;
            text-align: center;
            width:100%;
            margin-top:30px;
            color:white !important;
        }

        .block-home #lc-home-left .or:before, .block-home #lc-home-left .or:after {
            content: "";
            display: inline-block;
            height: 1px;
            position: relative;
            vertical-align: middle;
            color:white !important;

        }
        .lc-content {
            margin-left:10px;
        }
        
        .lc-agents {
            display:none;
        }
        .lc-image {
            width:315px;
            margin-bottom:40px;
            text-align: center;
        }
        .lc-integrations {
            display:none;
        }
        
        
.lc-hero-module {
    border-right: none;
    border-left: none;
    position: relative;
}
.no-video .video-container video,
.touch .video-container video {
    display: none;
}
.no-video .video-container .poster,
.touch .video-container .poster {
    display: block !important;
}
.video-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #000;
}
.video-container .poster img {
    width: 100%;
    bottom: 0;
    position: absolute;
}
.video-container .filter {
    z-index: 100;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
}
.video-container video {
    position: absolute;
    z-index: 0;
    bottom: 0;
}
.video-container video.fillWidth {
    width: 100%;
}
#lcgreywrap {
    padding-top:10px !important;
    height:110px;
} 
    }

/* ===== FAQs ===== */

.faq-cats ul {
	list-style-type: none;
	padding: 0; 
	margin: 0;
}
.faq-cats ul li:first-child {
	margin: 0 0 10px 0;
}
.faq-cats ul li {
	margin: 10px 0;
}
.faq-cats ul li i{
	vertical-align: middle;
	margin-right: 15px;
}
.faq-cats ul li a {
	color: #95a5a6;
}

.text-color {
	color: #3498db;
}
.text-white {
	color: #FFFFFF;
}

/* Animated Tagline Switcher */

#home {
  height: 100%;
  position: relative;
}
  #home .background {
    height: 100%;
    width: 100%;
  }
  #home .background img {
    position: relative;
    width: 100%;
  }
  #home p.welcome {
    position: relative;
    text-align: center;
    top: 30%;
    font-size:50px;
  }
    p.welcome span.tagline {
      position: relative;
      line-height: normal;
      color: #ddd;
    }
      p.welcome span.tag-change {
        top: 0;
        display: inline-block;
        text-align: left;
        width: 180px;
        height: 55px;
      }
      p.welcome span.tag-change a {
        position: absolute;
        top: 0;
        margin: 0;
        padding: 0 5px;
        color: transparent;
        text-shadow: none;

        transition: .5s;
        -webkit-transition: .5s;
      }
      #home p.welcome span.tag-change a.active { top: 0; }

      /* colors */
      p.welcome span.tag-change a.active.purple { color: #ffffff; }
      p.welcome span.tag-change a.active.blue { color: #ffffff; }
      p.welcome span.tag-change a.active.green { color: #ffffff; }
      p.welcome span.tag-change a.active.red { color: #ffffff; }


      /* Slide Vertical */
      #home p.welcome span.tag-change a.vs-out { top: 30px; }
      body.slide-vertical p.welcome span.tag-change a { top: -20px;}

      /* Flip Horizontal */
      body.flip-horizontal p.welcome span.tag-change { perspective: 1000; }
      body.flip-horizontal p.welcome span.tag-change a { 
        transform: rotateY(180deg); 
        transform-origin: 25% 0;
      }
      body.flip-horizontal #home p.welcome span.tag-change a.active { transform: rotateY(0deg); }

      /* Flip Vertical */
      body.flip-vertical p.welcome span.tag-change { perspective: 1000; }
      body.flip-vertical p.welcome span.tag-change a { transform: rotateX(180deg); }
      body.flip-vertical #home h1.welcome span.tag-change a.active { transform: rotateX(0deg); }

      /* Bounce */
      body.bounce #home p.welcome span.tag-change a.active {
        top: 0; 
        -moz-animation-name:bounce;
        -moz-animation-duration:.8s;
        -moz-animation-fill-mode:backwards;
        
        -webkit-animation-name:bounce;
        -webkit-animation-duration:.8s;
        -webkit-animation-fill-mode:backwards;
        
        animation-name:bounce;
        animation-duration:.8s;
        animation-fill-mode:backwards;
      }
      @-webkit-keyframes bounce {
        0%  { top:-70px; -webkit-animation-timing-function:ease-in;  }
        37%   { top:0; -webkit-animation-timing-function:ease-out; }
        55%   { top:-17.5px; -webkit-animation-timing-function:ease-in;  }
        73%   { top:0; -webkit-animation-timing-function:ease-out; }
        82%   { top:-4.9px; -webkit-animation-timing-function:ease-in;  }
        91%   { top:0; -webkit-animation-timing-function:ease-out; }
        96%   { top:-1.4px; -webkit-animation-timing-function:ease-in;  }
        100%  { top:0; }
      }
      @-moz-keyframes bounce {
        0%  { top:-70px; -moz-animation-timing-function:ease-in;  }
        37%   { top:0; -moz-animation-timing-function:ease-out; }
        55%   { top:-17.5px; -moz-animation-timing-function:ease-in;  }
        73%   { top:0; -moz-animation-timing-function:ease-out; }
        82%   { top:-4.9px; -moz-animation-timing-function:ease-in;  }
        91%   { top:0; -moz-animation-timing-function:ease-out; }
        96%   { top:-1.4px; -moz-animation-timing-function:ease-in;  }
        100%  { top:0; }
      }
      @keyframes bounce {
        0%  { top:-70px; -moz-animation-timing-function:ease-in;  }
        37%   { top:0; -moz-animation-timing-function:ease-out; }
        55%   { top:-17.5px; -moz-animation-timing-function:ease-in;  }
        73%   { top:0; -moz-animation-timing-function:ease-out; }
        82%   { top:-4.9px; -moz-animation-timing-function:ease-in;  }
        91%   { top:0; -moz-animation-timing-function:ease-out; }
        96%   { top:-1.4px; -moz-animation-timing-function:ease-in;  }
        100%  { top:0; }
      }


